{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [
    "static/chunks/a6dad97d9634a72d.js"
  ],
  "lowPriorityFiles": [
    "static/92nHbVTWGK2A7PJB9wT87/_ssgManifest.js",
    "static/92nHbVTWGK2A7PJB9wT87/_buildManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/0c85ecac6acdbe2d.js",
    "static/chunks/671df614d2f6b60c.js",
    "static/chunks/9786a62ff82ec753.js",
    "static/chunks/96a0238538bf79ea.js",
    "static/chunks/turbopack-7e52e87ee38577d3.js"
  ]
}